<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="u31 c. 1" xml:id="u31_1" facs="NO_IMAGE.jpg" />Con uno della presente <w n="u31_8" type="diritto economia politica" ref="#6986" pos="s.f.">Settina</w> vostra; che siamo egli e io (come<lb />
               disse colui) due anime in uno corpo; ho adoperato per modo, che o vi<lb />
               sia fatto il dovuto, o egli ne farà scandalo. E con <persName n="u31_7" type="0" ref="#3013">Francesco Federighi</persName><lb />
               parlai stamane, pregandolo per più cagioni, e' si voglia in questa <w n="u31_8" type="diritto economia politica" ref="#6986" pos="s.f.">Settina</w><lb />
               affaticar per voi, perchè avate cagione da non poterci venire a questa.<lb />
               La risposta fu tale, ch'io do fede che l'abbi già fatto, e anche anzi sia<lb />
               sera il farà. Di <persName n="u31_4" type="0" ref="#3806">Guido</persName> non fo nulla, che v'ha alcuno amico; perch'io<lb />
               veggio <persName n="u31_1" type="0" ref="#7289">Stoldo</persName> e <persName n="u31_6" type="0" ref="#1017">Bellozzo</persName> tuttavia gli sono alle spalle. Ieri fui in <w n="u31_3" type="" ref="#7852" pos="s.f.">villa</w>; e<lb />
               perchè non aveste cagione di mandarmi nulla (chè me ne fate dispiacere<lb />
               del troppo), non vi fe' assapere se volavate nulla. A Dio v'accomando.<lb />
               <persName n="u31_5" type="0" ref="#4103">LAPUS</persName> vester, dì III di <w n="u31_2" type="calendario" ref="#4403" pos="s.m.">luglio</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>